spring:
  profiles:
    active: dev
  application:
    name: ace-admin
  cloud:
    nacos:
      config:
        file-extension: yaml


---
spring:
  profiles: dev
  cloud:
    nacos:
      config:
        server-addr: 127.0.0.1:8848

---
spring:
  profiles: pro
  cloud:
    nacos:
      config:
        server-addr: 10.5.52.2:8848